Plamo Linux

Gnutls 3.5.5

GnuTLS を 3.5 系にバージョンアップしました。ただし、多数の参照があるので 2.12.23 時点のライブラリも同梱しています。

同時に nettle の追加と libtasn1 の更新が必要です。